Subject: RSM v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 15:35:31 -0700 (PDT)

Andy and Richard,

	By hand-delivery I will shortly send to you a copy of the underlying contract on which RSM bases its right to file this suit.  Having read it, I think I recall having seen it years ago when it was distributed in the Grynberg suit by Mike Noone of the Beatty Law Firm.  Long and short, Jack Grynberg signed this contract as chairman and CEO of RSM with the County of Zapata (the only other party; the Zapata Independent School District is not named in the contract, although it is named in the lawsuit) in 1997.  

	It is basically a retainer agreement that purports to give RSM the right to collect unpaid ad valorem taxes on behalf of the County of Zapata, Texas (again, not mentioning that it would be on behalf of the Zapata Independent School District).  Grynberg agrees to front the litigation costs and gets 40% of any taxes and fees recovered.  I see little difference between this agreement and what a plaintiff's law firm would have required.  

	This strikes me as a blatant attempt to create by contract what does not exist by statute:  a Texas qui tam action (you may recall that a Texas qui tam bill even broader than the federal act was pending in the Legislature last year, but was not passed).  I also wonder whether this amounts to the unauthorized practice of law, barratry, etc.

	Given that the contract was signed in 1997 and that recovery in the Zapata County suit would probably be very small compared to the nation-wide qui tam action even in a worst-case situation for the defendants, the view is that Grynberg may have filed this primarily because both his nationwide qui tam action and the Quinque action stalled and Grynberg needs merits discovery as quickly as possible to bolster his original source position.

	I will keep you advised.

	Britt